body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
header {
    background-color: #008B8B;
    color: #fff;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    margin: 0 auto;
}
.show{
    display: block;
    position: absolute;
    top: 60px;
    left: 0;
    padding: 10px;
    background-color: #008B8B;
    margin: 0 auto;
}

.show li a{
    
    line-height: 2;
    
}
.show li:hover	{
    border-bottom-color: #fff;

}
header .logo {
    font-size: 24px;
    font-weight: bold;
}
header nav ul {
    margin: 0;
    padding: 0;
    display: flex;
}
header nav ul li {
    list-style-type: none;
    margin-left: 20px;
}
header nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: 2px solid transparent;
    transition-duration: 0.3s;
}
header nav ul li a:hover {
    border-bottom-color: #fff;
}

/* Media Queries */
@media screen and (max-width: 768px) {
    header nav ul {
        display:none; /* hide the navigation links */
    }
    header nav .menu-icon {
        display:block; /* show the menu icon */
        cursor:pointer; /* add a pointer cursor */
    }
    header .menu-icon img {
        width:30px; /* set the width of the menu icon */
    }
    header .menu-icon img:hover {
        opacity:.7; /* add a hover effect to the menu icon */
    }
}

@media screen and (min-width:769px) {
    header nav ul {
        display:flex; /* show the navigation links */
    }
    header nav .menu-icon {
        display:none; /* hide the menu icon */
    }
}